@charset "UTF-8";

#userInfo {
	margin:0 0 10px 2px;
	overflow:hidden;
	zoom:1;
	width:100%;
}

div.diamond {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_userInfo_diamond.gif) repeat-y;
}

div.platinum {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_userInfo_platinum.gif) repeat-y;
}

div.gold {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_userInfo_gold.gif) repeat-y;
}

div.silver {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_userInfo_silver.gif) repeat-y;
}

div.regular {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_userInfo_regular.gif) repeat-y;
}

#userInfo.regular.history {
	background:#f5f5f5;
	padding: 8px 2px 0 0;
	margin:0 0 10px 0;
	width:98%;
}

*:first-child+html #userInfo.regular.history {
	padding: 8px 2px 8px 0;
}

#userInfo.regular.history #pointAccount {
	margin-left:8px;
}

* html #userInfo.regular.history #pointAccount {
	margin-left:4px;
}

#userInfo.history div.infoBox div.infoHeader h3  {
	background:none;
	color:#000000;
}

#userInfo div.infoHeader {
	overflow:hidden;
	zoom:1;
	text-align:right;
	height:auto;
	margin-bottom:5px;
}



#userInfo.diamond div.infoHeader {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/head_userInfo_diamond.gif) no-repeat 2px 0;
}

#userInfo.platinum div.infoHeader {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/head_userInfo_platinum2.gif) no-repeat 2px 0;
}


#userInfo.gold div.infoHeader {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/head_userInfo_gold2.gif) no-repeat 2px 0;
}

#userInfo.silver div.infoHeader {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/head_userInfo_silver2.gif) no-repeat 2px 0;
}

#userInfo.regular div.infoHeader {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/head_userInfo_regular.gif) no-repeat 2px 0;
}


#userInfo div.infoHeader h2 {
	width:auto;
	font-size:105%;
	font-weight:bold;
	float:left;
	text-align:left;
	padding-left:10px;
	margin-top:23px;
	margin-left:54px;
	margin-bottom:12px;
}

* html #userInfo div.infoHeader h2 {
	margin-left:30px;
	padding-bottom:15px;
}


*:first-child+html #userInfo div.infoHeader h2 {
	margin-left:54px;
	padding-bottom:15px;
}


*:first-child+html #userInfo.regular div.infoHeader h2 {
	margin-left:15px;
}

* html #userInfo.regular div.infoHeader h2 {
	margin-left:15px;
}

#userInfo div.infoHeader h2 a {
	color:#bf0000;
}

#userInfo div.infoHeader p.logout {
	font-size:82%;
	padding-right:15px;
	margin-top:20px;
}

#userInfo div.infoHeader p.logout a {
	color:#bf0000;
}


#container #userInfo dl.accountNum {
	padding:0 2px 4px;
	margin:0 10px;
	font-size:13px;
	color:#444444;
}

#userInfo dl.accountNum dt {
	width:110px;
}

#userInfo dl.accountNum dd {
	font-weight:normal;
}



#pointAccount {
	width:300px;
	float:left;
	margin-left:10px;
}


* html #pointAccount {
	margin-left:5px;
}



#userInfo #pointAccount .hd {
	position:relative;
	height:34px;
}


#userInfo.diamond #pointAccount .hd {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_accountHeader_diamond.gif) no-repeat;
}

#userInfo.platinum #pointAccount .hd {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_accountHeader_platinum.gif) no-repeat;
}

#userInfo.gold #pointAccount .hd {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_accountHeader_gold.gif) no-repeat;
}

#userInfo.silver #pointAccount .hd {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_accountHeader_silver.gif) no-repeat;
}

#userInfo.regular #pointAccount .hd {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_accountHeader_silver.gif) no-repeat;
}

#pointAccount .hd h3 {
	font-weight:bold;
	width:200px;
	position:absolute;
	top:0;
	left:0;
	color:#444444;
	padding:11px;
	font-size:14px;
}

#pointAccount .hd h3 span {
	font-weight:bold;
	font-size:16px;
}

#pointAccount .hd .headButton {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_button_143.gif) no-repeat;
	width:143px;
	height:19px;
	position:absolute;
	top:8px;
	right:8px;
	font-size:12px;
}


#pointAccount .hd .headButton a {
	display:block;
	padding:3px 0 0 20px;
	text-decoration:none;
	color:#0090ff;
}

#userInfo div.pointWrapper {
	height: auto;
	padding: 6px 0;
	width: 300px;
}

#userInfo.diamond div.pointWrapper {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail_diamond.gif) no-repeat;
}

#userInfo.platinum div.pointWrapper {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail_platinum.gif) no-repeat;
}

#userInfo.gold div.pointWrapper {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail_gold.gif) no-repeat;
}

#userInfo.silver div.pointWrapper {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail.gif) no-repeat;
}


#userInfo.regular div.pointWrapper {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail.gif) no-repeat;
}

#userInfo div.pointWrapper div.inner {
	padding-bottom:15px;
}


*:first-child+html #userInfo div.pointWrapper div.inner {
	padding-bottom:23px;
}

/* for opera */
#container #userInfo div.pointWrapper div.inner:not(\*|*) { 
	background-position:left 100%;
	padding-bottom:23px;
}


#userInfo.diamond div.pointWrapper div.inner{
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail_diamond_bottom.gif) no-repeat left bottom;
}
#userInfo.platinum div.pointWrapper div.inner{
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail_platinum_bottom.gif) no-repeat left bottom;
}

#userInfo.gold div.pointWrapper div.inner {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail_gold_bottom.gif) no-repeat left bottom;
}

#userInfo.silver div.pointWrapper div.inner {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail_bottom.gif) no-repeat left bottom;
}


#userInfo.regular div.pointWrapper div.inner{
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_pointDetail_bottom.gif) no-repeat left bottom;
}


#container .pointWrapper dl {
	overflow:hidden;
	zoom:1;
	padding:2px 26px;
	font-size:13px;
}

* html #container .pointWrapper dl.limited {
	border:none !important;
}
#container .pointWrapper dl.total {
	background:#f5f5f5;
	width:246px;
	margin:0 6px;
	padding:8px 21px;
	border-bottom:1px dotted #bbbbbb;
	font-weight:bold;
	font-size:16px;
}

#container #userInfo.platinum .pointWrapper dl.total {
	background:#EFFDFE;
}

#container #userInfo.gold .pointWrapper dl.total {
	background:#F9F1DA;
}

#container #userInfo.regular .pointWrapper dl.total {
	background:#FFFDE5;
}


#container .pointWrapper dl.total dd {
	color:#bf0000;
	font-size:17px;
}

.pointWrapper dt {
	width:140px;
	float:left;
	font-weight:bold;
}

* html .pointWrapper dt {
	width:180px;
}

.pointWrapper dd {
	text-align:right;
	font-weight:bold;
}

#container .pointWrapper dl.limited img {
	border:0;
	vertical-align:middle;
}

#container .pointWrapper dl.limited dt {
	margin-left:15px;
	color:#555555;
	width:150px;
}

#container .pointWrapper dl.limited dd {
	color:#555555;
}

#container .pointWrapper dl.limitedBorder {
	border:1px solid #cccccc;
	padding:5px 10px;
	margin:0 13px 0 32px;
	height:3.4em;
}

#container .pointWrapper dl.limitedBorder.nopoint dt {
	padding-top:6px;
	width:100%;
	text-align:center;
}

#container .pointWrapper dl.limitedBorder.scroll {
	overflow-y:scroll;
}

#container .pointWrapper dl.limitedBorder.scroll dt {
	width:180px;
}

#container .pointWrapper dl.limitedBorder dt {
	width:180px;
	font-weight:normal;
	color:#555555;
	margin-bottom:2px;
}

#container .pointWrapper dl.limitedBorder dd {
	color:#555555;
	margin-bottom:2px;
}

#container .pointWrapper dl.cash img {
	border:0;
	vertical-align:middle;
}

#container .pointWrapper dl.cash dd {
	color:#0F228B;
}

#container .pointWrapper dl.available {
	border-top:1px dotted #cccccc;
	margin:3px 6px 0;
	padding:5px 21px 0;
}

#container .pointWrapper dl.available dd {
	color:#bf0000;
}

/*20110721 #container .pointWrapper dl.temp */

#container .pointWrapper dl.temp {
	margin:0 6px 0;
	padding:5px 21px 0;
}

#container .pointWrapper dl.temp dd {
	color:#999999;
}


#container .infoBox {
	overflow:hidden;
	zoom:1;
	border:1px solid #cccccc;
	background:#ffffff;
	padding:1px;
	margin-bottom:10px;
}

#userInfo.platinum div.infoBox {
	border:1px solid #99BDCC;
}


#userInfo.gold div.infoBox {
	border:1px solid #CCBA72;
}

/*----- 20110401 #topInfoArea -----*/
#container #topInfoArea {
	padding:15px;
	margin:0 0 10px 10px;
	overflow:hidden;
	zoom:1;
	border:1px solid #cccccc;
	background:#ffffff;
	width:630px;
	line-height:1.3em;
	font-size:95%;
	color:#333333;
}
#container #topInfoArea p{
	margin:0;
	padding:0;
	font-weight:bold;
	color:#bf0000;
}
#userInfo.platinum div#topInfoArea {
	border:1px solid #99BDCC;
}
#userInfo.gold div#topInfoArea {
	border:1px solid #CCBA72;
}
/*----- /20110401 #topInfoArea -----*/

#userInfo div.infoBox div.infoHeader {
	border-left:6px solid #bf0000;
	height:auto;
	padding-bottom:3px;
}


#userInfo.diamond div.infoBox div.infoHeader {
	background:#F4ECFF;
}
#userInfo.platinum div.infoBox div.infoHeader {
	background:#E6F9FA;
}

#userInfo.gold div.infoBox div.infoHeader {
	background:#F9F1DA;
}


#userInfo.silver div.infoBox div.infoHeader {
	background:#E9EEF1;
}


#userInfo.regular div.infoBox div.infoHeader {
	background:#FFFDE5;
}


#userInfo div.wrapper.grayBg div.infoBox div.infoHeader {
	background:#E9EEF1;
}

/*20120808 pointHistoryDiamond*/
#userInfo div.wrapper.grayBg.pointHistoryDiamond div.infoBox div.header {
	background: url(../img/bg_pointHistory_diamond.gif) repeat-x #E9E3F9;
	height: auto;
	overflow: hidden;
	zoom: 1;
}
#userInfo div.wrapper.grayBg.pointHistoryDiamond div.infoBox div.header h3 {
	background: url(../img/icon_pointup_diamond.gif) no-repeat 2px 3px;
	height: auto;
	font-size:82%;
	color:#000000;
	padding:11px 0 11px 40px;
	width:auto;
	float:left;
}




/*20110721 pointHistoryPlatinum*/
#userInfo div.wrapper.grayBg.pointHistoryPlatinum div.infoBox div.header {
	background: url(../img/bg_pointHistory_platinum.gif) repeat-x #BCE6F8;
	height: auto;
	overflow: hidden;
	zoom: 1;
}
#userInfo div.wrapper.grayBg.pointHistoryPlatinum div.infoBox div.header h3 {
	background: url(../img/icon_pointup_platinum2.gif) no-repeat 2px 3px;
	height: auto;
	font-size:82%;
	color:#000000;
	padding:11px 0 11px 25px;
	width:auto;
	float:left;
}

/*20111020 pointHistoryGold*/
#userInfo div.wrapper.grayBg.pointHistoryGold div.infoBox div.header {
	background: url(../img/bg_pointHistory_gold.gif) repeat-x #DDC67D;
	height: auto;
	overflow: hidden;
	zoom: 1;
}
#userInfo div.wrapper.grayBg.pointHistoryGold div.infoBox div.header h3 {
	background: url(../img/icon_pointup_gold.gif) no-repeat 2px 3px;
	height: auto;
	font-size:82%;
	color:#000000;
	padding:11px 0 11px 25px;
	width:auto;
	float:left;
}
/*20111020 pointHistorySilver*/
#userInfo div.wrapper.grayBg.pointHistorySilver div.infoBox div.header {
	background: url(../img/bg_pointHistory_silver.gif) repeat-x #D7D6D6;
	height: auto;
	overflow: hidden;
	zoom: 1;
}
#userInfo div.wrapper.grayBg.pointHistorySilver div.infoBox div.header h3 {
	background: url(../img/icon_pointup_silver.gif) no-repeat 2px 3px;
	height: auto;
	font-size:82%;
	color:#000000;
	padding:11px 0 11px 25px;
	width:auto;
	float:left;
}

/*20111020 pointHistoryRegular*/
#userInfo div.wrapper.grayBg.pointHistoryRegular div.infoBox div.header {
	background: url(../img/bg_pointHistory_regular.gif) repeat-x #E9EEF1;
	height: auto;
	overflow: hidden;
	zoom: 1;
}

#userInfo div.wrapper.grayBg.pointHistoryRegular div.infoBox div.header h3 {
	background: url(../img/icon_pointup_regular.gif) no-repeat 2px 3px;
	height: auto;
	font-size:82%;
	color:#000000;
	padding:11px 0 11px 25px;
	width:auto;
	float:left;
}
#userInfo div.wrapper div.infoBox p.w45 {
	background: url("https://jp.rakuten-static.com/1/bu/pointclub/img/bg_button_45.gif") no-repeat scroll 0 0 transparent;
    float: right;
    margin: 7px 5px 0 0;
    width: 45px;
}

#userInfo div.wrapper div.infoBox p.w45 a {
	color: #0090FF;
    display: block;
    font-family: "ＭＳ ゴシック","MS Gothic";
    font-size: 10px;
    padding: 3px 0 5px 15px;
    text-decoration: none;
}

#userInfo div.infoBox div.infoHeader h3 {
	width:56%;
	float:left;
	padding:5px 0 0 7px;
	font-size:82%;
	text-align:left;
}



#userInfo div.infoBox div.infoHeader.noButton h3 {
	width:auto;
}

#container .infoBox .infoHeader.noButton h3 {
	width:auto;
}

#container .infoBox .infoHeader p.headButton {
	height:19px;
	float:right;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/btn_infohead_benefit.gif) no-repeat left top;
	margin:2px 5px 0 0;
    padding-left: 10px;
}

#container .infoBox .infoHeader p.headButton a {
	display:block;
    background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/btn_infohead_benefit.gif) no-repeat right top;
	font-size:10px !important;
	font-family:"ＭＳ ゴシック", "MS Gothic";
	text-decoration:none;
	color:#ffffff;
	padding:0.4em 6px 0 0;
}



#userInfo .wrapper {
	width:350px;
	float:left;
	margin-left:10px;
}

#userInfo .infoBox ul {
	padding:8px 5px;
}



#container .infoBox ul.arrow li {
	list-style:none;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_arrow.gif) no-repeat 0 2px;
	font-size:82%;
	padding-left:1.5em;
	margin-bottom:10px;
}

* html #container .infoBox ul.arrow li {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_arrow.gif) no-repeat 0 3px;
}

#wayTo {
	clear:both !important;
	width:675px;
	margin:0 3px;
	border-top:1px solid #828282;
	border-bottom:1px solid #828282;
	background:#d6d6d6;
	padding:2px;
}

* html #wayTo {
		border-right:1px solid #828282;
}

#wayTo .wrapper {
	background:#f5f5f5;
	padding:5px 13px;
	margin-left:0;
	width:648px;
	float:none;
	border-width:1px;
	border-style:solid;
	border-color:#ffffff #cccccc #cccccc;
}

* html #wayTo .wrapper {
	width:647px;
}

#wayTo .wrapper span {
	font-size:82%;
	font-weight:bold;
}

#wayTo .wrapper a {
	color:#0090ff;
}

#wayTo .wrapper img {
	border:0;
	vertical-align:middle;
	margin-left:5px;
}

#wayToExtra {
	display:none;
	background:#ffffff;
	padding:5px;
	margin-left:1px;
	position:relative;
}

#wayToExtra td {
	text-align:left;
}

* html #wayToExtra {
	margin-right:1px;
	zoom:1;
}

*:first-child+html #wayToExtra {
	margin-right:1px;
	zoom:1;
}

#wayToExtra .rankupBaloon {
	width:112px;
	height:134px;
	padding:5px 6px 5px 11px;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_rankupBallon.gif) no-repeat;
	position:absolute;
	top:37px;
	right:0;
}

* html #wayToExtra .rankupBaloon {
	right:-1px;
}

#wayToExtra .rankupBaloon p.button  {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_button_104.gif) no-repeat;
	width:auto;
	float:none;
}


#wayToExtra .rankupBaloon p.button a {
	display:block;
	font-size:10px;
	font-family:"ＭＳ ゴシック", "MS Gothic";
	width:93px;
	height:16px;
	text-decoration:none;
	color:#0090FF;
	padding:4px 0 0 17px;
}

#wayToExtra .rankupBaloon p {
	margin-bottom:5px;
}

#container div.roundedCornerBox {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_rounded_top.gif) no-repeat;
	margin-bottom:10px;
	margin-left:2px;
}

* html #container div.roundedCornerBox {
	margin-left:0;
}

#container div.roundedCornerBox .wrapper {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_rounded_bottom.gif) no-repeat left bottom;
	padding:0 15px 15px;
	margin-top:15px;
}

#container div.roundedCornerBox h2 {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_red.gif) no-repeat 1em 0.55em;
	padding:7px 15px 0 40px;
	color:#bf0000;
	font-size:120%;
}

* html #container div.roundedCornerBox h2 {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_red.gif) no-repeat 1em 0.55em;
}

*:first-child+html * html #container div.roundedCornerBox h2 {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_red.gif) no-repeat 1em 0.55em;
}

#container div.roundedCornerBox.blue h2 {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_blue.gif) no-repeat 1em 0.6em;
	padding:7px 15px 0 40px;
	color:#0F218B;
	font-size:120%;
}

* html #container div.roundedCornerBox.blue h2 {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_blue.gif) no-repeat 1em 0.5em;
}
#container div.roundedCornerBox .infoHead {
	overflow:hidden;
	zoom:1;
}

#container div.roundedCornerBox .infoHead .banner {
	width:auto;
	float:left;
}

#container div.roundedCornerBox .infoHead .banner p {
	margin-bottom: 18px;
	margin-left: 10px;
}

#container div.roundedCornerBox .infoHead .info {
	width:448px;
	float:left;
	margin-left:25px;
}

#container .infoBox.noBorder {
	border:none;
}

#ichibaInfo .infoBox {
	border-color:#828282;
}

#ichibaInfo .infoBox h3 {
	background:#FFEAEA;
	border-left:5px solid #bf0000;
	font-size:82%;
	padding:4px 12px;
}

#ichibaInfo .infoBox ul {
	padding:10px;
}

#horizontalSlider .slider {
	overflow:hidden;
	position:relative;
	zoom:1;
	height:81px;
}

* html #horizontalSlider .slider {
	width:100.1%;
}

#horizontalSlider .slider ul {
	width:1000px;
	padding:5px 20px;
	position:absolute;
}



#horizontalSlider .btnLeft {
	position:absolute;
	z-index:200;
	top:0;
	left:0;
}

#horizontalSlider .btnRight {
	position:absolute;
	z-index:200;
	top:0;
	right:0;
}

#horizontalSlider .infoHead {
	overflow:hidden;
	zoom:1;
	background:#FFEAEA;
	border-left:5px solid #bf0000;
	padding:4px 12px;
}

#horizontalSlider .infoHead h3 {
	width:auto;
	float:left;
	border:none;
	padding:0;
}

#horizontalSlider .infoHead h3 a img {
	vertical-align:middle;
	margin-left:10px;
}

#horizontalSlider .infoHead p.headButton  {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_button_104.gif) no-repeat;
	width:auto;
	float:right;
}



#horizontalSlider .infoHead p.headButton a {
	display:block;
	font-size:10px;
	font-family:"ＭＳ ゴシック", "MS Gothic";
	width:91px;
	height:16px;
	text-decoration:none;
	color:#0090FF;
	padding:4px 0 0 19px;
}

#container div#rakutenCash.roundedCornerBox.blue h3 {
	color:#0F218B;
}

#container div#rakutenCash.roundedCornerBox.blue p {
	font-size:82%;
}

#container div#rakutenCash.roundedCornerBox.blue ul {
	overflow:hidden;
	zoom:1;
	margin-right:-20px;
	margin-top:15px;
}

#container div#rakutenCash.roundedCornerBox.blue li {
	width:151px;
	float:left;
	margin-right:15px;
}

#container div#rakutenCash.roundedCornerBox.blue li ul.inner {
	margin-top:2px;
}

#container div#rakutenCash.roundedCornerBox.blue li ul.inner li {
	float:none;
	font-size:82%;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_orange.gif) no-repeat left 0.4em;
	padding-left:5px;
	line-height:1.2;
}

#container div#rakutenCash.roundedCornerBox.blue li p.detail {
	margin-top:10px;
}


#unlogin {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_unlogin_bottom.gif) no-repeat left bottom;
	width:689px;
	height:163px;
	margin-bottom:10px;
}

#unlogin div.inner {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_unlogin.gif) no-repeat left top;
	overflow:hidden;
	zoom:1;
}

#unlogin  h2 {
	color:#bf0000;
	padding:25px 20px 10px;
}

#unlogin p {
	color:#bf0000;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_info.gif) no-repeat left top;
	padding:0 0 0 20px;
	font-weight:bold;
	color:#000000;
	font-size:90%;
	margin-left:20px;
}

* html #unlogin p {
	height:2em;
}

#unlogin ul {
	overflow:hidden;
	clear:both;
	margin-top:10px;
}

#unlogin ul li {
	width:340px;
	height:65px;
	float:left;
	position:relative;
	text-align:center;
}

#unlogin ul li.login {
	border-right:1px dotted #bf0000;
}

#unlogin ul li span {
	position:absolute;
	bottom:0;
	left:45px;
	font-size:82%;
}

#groupPromo h3 {
	background:#f5f5f5;
	font-weight:bold;
	padding:5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#groupPromo h3 span {
    border-left: 3px solid #bf0000;
    margin-left: 3px;
    padding-left: 5px;
}

#groupPromo .BtnDetailBox{
	text-align: center;
	margin-bottom: 10px;
    margin-top: 10px;
}

.BtnDetailBox a.rpointDetailBtn{
	display: block;
    margin: 0 auto;
}

#groupPromo ul.doubleColumn {
	overflow: hidden;
	zoom: 1;
	margin-right: -10px;
}

#groupPromo ul.doubleColumn li {
	margin-right: 10px;
	width:auto;
	float:left;
}

#groupPromo ul.doubleColumn li p.right {
	text-align: right;
	margin-top:10px;
}


#groupInfo div.wrapper {
	font-size:82%;
}

#groupInfo h3 {
	background:#f5f5f5;
	font-weight:bold;
	padding:5px;
}

#groupInfo h3 span {
	border-left:3px solid #bf0000;
	margin-left:3px;
	padding-left:5px;
}


#groupInfo ul.arrow li {
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/icon_arrow.gif) no-repeat 0 2px;
	padding-left:1.5em;
	margin-bottom:5px;
}

#groupInfo p.linkTo {
	text-align:right;
	margin:10px 0;
}

#groupInfo p.linkTo a {
	background: url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_orange.gif) no-repeat 4px 0.4em;
	padding:1px 0 1px 15px;
}

#groupInfo ul {
	overflow:hidden;
	zoom:1;
	margin-right:-10px;
}

#groupInfo li.frame {
	width:315px;
	float:left;
	padding-right:10px;
	border-right:1px solid #cccccc;
}

#groupInfo li.frame.sec {
	padding-left:10px;
	border:none;
}

#groupInfo li.frame dl {
	overflow:hidden;
	zoom:1;
	margin-top:10px;
	margin-bottom:10px;
}

#groupInfo li.frame dt {
	width:auto;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#groupInfo li.frame dd {
	width:150px;
	float:left;
}

#groupInfo li.frame dd.bottom {
	margin-top:15px;
	font-weight:normal;
}


/* hide gadjet */

#wayTo.hide {
	background:none;
	border-top:none;
}

#wayTo.hide div.wrapper {
	display:none;
}

#wayTo.hide #wayToExtra {
	padding: 0px;
	display:none;
}

#wayTo.hide #user_rank_gadget {
	display:none;
}

#wayTo.hide div.rankupBaloon {
	display:none;
}


/* 2011.1.18 ??L */
#checkOut p {
	font-size: 82%;
	margin: 0 0 5px 5px;
}
#checkOut ul {
	overflow: hidden;
	zoom: 1;
	margin-right: -10px;
}
#checkOut li.frame {
	width: 315px;
	float: left;
	padding-right: 10px;
	border-right: 1px solid #cccccc;
}
#checkOut li.frame.sec {
	padding-left: 10px;
	border: none;
}
#checkOut li.frame dl {
	margin-top: 10px;
	overflow: hidden;
	zoom: 1;
}
#checkOut li.frame dt {
	font-size: 90%;
	font-weight: bold;
	width: 155px;
	float: right;
	margin-bottom: 5px;
}
#checkOut li.frame dd {
	font-size: 82%;
	float: left;
}
#checkOut li.frame dd.image {
	width: auto;
	margin: 0 10px 5px 0;
}
#checkOut li.frame dd.text {
	width: 150px;
}












/*----------------------------------------
	2011.04.08 add
----------------------------------------*/
#container #groupInfo,
#container #groupPromo,
#container #checkOut,
#container #rakutenCash,
#container #bingo{
	position: relative;
}
#container #groupInfo p.headButton a,
#container #groupPromo p.headButton a {
	position: absolute;
	top: 8px;
	right: 3px;
	background: url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_button_120.gif) no-repeat;
	display:block;
	font-size:10px;
	font-family:"ＭＳ ゴシック", "MS Gothic";
	width:110px;
	height:16px;
	text-decoration:none;
	color:#0090FF;
	padding:5px 0 0 17px;
}
#container #groupInfo p.headButton,
#container #groupPromo p.headButton { /* clearfix */
	display: block;
	overflow: hidden;
	zoom: 1;
}




/*----------------------------------------
	2012.07.05 add 
----------------------------------------*/

#groupPromo ul.doubleColumn li p.center {
	text-align: center;
	margin-top:10px;
}

#groupPromo ul.doubleColumn li p.left {
	overflow:hidden;
	margin:10px 0 0 0;
}

#groupPromo ul.doubleColumn li p.left img {
	float:left;
}

#checkOut li.frame dl {
    margin-top: 10px;
    overflow: hidden;
}

div#container div#mainColumn div#groupPromo.roundedCornerBox div.wrapper ul.doubleColumn li.cardArea {
	overflow:hidden;
}

div#container div#mainColumn div#groupPromo.roundedCornerBox div.wrapper ul.doubleColumn li.cardArea a.cardAnnounce {
	float:right;
	width: 100px;
	font-size:82%;
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_orange.gif) no-repeat left 0.4em;
	padding-left:9px;
	line-height:1.2;
	margin-top: 5px;
}
#container .infoBox #birthday {
	margin: 0 5px;
	padding: 15px 2px 10px;
	background: url(https://jp.rakuten-static.com/1/bu/pointclub/img/bg_birthday.gif) repeat-x;
}
#container .infoBox #birthday a {
	padding: 15px 10px 15px 40px;
	background: url(https://jp.rakuten-static.com/1/bu/pointclub/img/icn_birthday.gif) no-repeat 0 0;
	color: #bf0000;
	font-size: 80%;
	font-weight: bold;
}

/*----------------------------------------
	2014.04.21 add
----------------------------------------*/
#container #bingo h2{
	background:url(https://jp.rakuten-static.com/1/bu/pointclub/img/bullet_red.gif) no-repeat 20px 12px;
	padding:7px 15px 0 40px;
	color:#bf0000;
	font-size:120%;
}
#bingo p {
    font-size: 82%;
    margin: 0 0 5px 5px;
}

#bingo ul {
    margin-right: -10px;
    overflow: hidden;
    margin-bottom: 5px;
    margin-top: 10px;
    padding-left: 5px;
}

#bingo li.frame {
    float: left;
    padding-right: 10px;
    width: auto;
}
#bingo li.frame dl {
    margin-top: 10px;
    overflow: hidden;
}

#bingo .wrapper li.frame img {
  margin: 0 10px 5px 0;
  width: auto;
}


#bingo li.frame dd {
    float: left;
    font-size: 82%;
    margin: 0 0 5px 0;
    width: 320px;
}

#bingo .wrapper li.frame .bingoText {
  width: 310px;
  float: left;
  font-size: 82%;
  padding-top: 5px;
  margin-left: 10px;
}